﻿.glidecontentwrapper{
position: relative; /* Do not change this value */
width: 666px;
height: 487px; /* Set height to be able to contain height of largest content shown*/
/*border: 5px solid #687C98;*/
overflow: hidden;
display:inline-block;
float:left;
clear:right;
margin-top:20px;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background: #000000;
padding: 0px;
visibility: hidden;
width: 666px;

}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
width: 330px;
margin-top:20px;
padding-left:10px;
position:relative;
z-index:199;
height:487px;
text-align: left; /*How to align pagination links: "left", "center", or "right"
display:inline-block;
float:left;
clear:left;
background: #000000; /*always declare an explicit background color for fade effect to properly render in IE*/

}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
border: 1px #FFFFFF solid;
color: #FFFFFF !important;
padding: 5px;
margin-right: 5px;
font-weight: normal;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
background-color:#666666;
margin-top:5px;

}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background: #eeeeee !important;
color: #000000 !important;
}

.glidecontenttoggler a:hover{
background: #ffffff !important;
color: #000000 !important;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
background: #ffffff;
color: #000000;
}